/*
Theme Name:massive_tcd084_child
Template:massive_tcd084
Version:2.10
*/


/**** TOP右スライドテキスト位置調整 ****/
#header_slider .caption {
    top: 66%;
}

@media screen and (max-width: 780px) {
    #header_slider .caption {
        top: 76%;
    }
}


.post_content p {
    color: #333333;
}



*, *:before, *:after {
	box-sizing: border-box;
}
.col_2{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_2 > div{
	width: 50%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
}


.heading-21 {
    position: relative;
    padding-bottom: 10px!important;
    border-bottom: 3px solid #333333;
    color: #333333;
}

.heading-21::before,
.heading-21::after {
    position: absolute;
    left: 30px;
    bottom: -15px;
    width: 30px;
    height: 15px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    content: '';
}

.heading-21::before {
    background-color: #333333;
}

.heading-21::after {
    bottom: -11px;
    background-color: #fff;
}


/***** TOPキャッチ余白調整 *****/
.heading-31 {
    position: relative;
    padding: .3em 0 .2em 1em!important;
    border-bottom: 0px solid #006667;
    color: #333333;
}

.heading-31::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #006667;
    content: '';
}

.heading-31::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #006667;
    content: '';
}

.pt80{
    padding-top: 80ox;
}


.pt50{
    padding-top: 50ox;
}

.pt20{
    padding-top: 20ox;
}

.pb20{
    padding-bottom: 20ox;
}

.center{
    text-align: center;
}


.banner{
margin: 0px 0px 0px 0px;
}

.banner a:hover img{
  opacity:0.7;
  filter: alpha(opacity=70); 
}


.button-3 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    margin:0 auto;
    padding: .9em 2em;
    border: none;
    border-radius: 5px;
    box-shadow: 0 2px 3px rgb(0 0 0 / 25%), 0 2px 3px -2px rgb(0 0 0 / 15%);
    background-color: #006667;
    color: #fff;
    font-weight: 600;
    font-size: 1em;
}


.button-3::after {
    transform: rotate(135deg); 
    width: 8px;
    height: 8px;
    margin-left: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    content: '';
    margin-bottom: 2px;
}

.button-3:hover {
    background-color: #02abad;
}


.button-55 {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 250px;
    margin: 0 auto;
    padding: .9em 2em;
    border: none;
    border-radius: 5px;
    background-color: #006667;
    color: #fff;
    font-weight: 600;
    font-size: 1em;
}

.button-55::after {
    width: 1.25em;
    height: 1.25em;
    margin-left: 8px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M10 6V8H5V19H16V14H18V20C18 20.5523 17.5523 21 17 21H4C3.44772 21 3 20.5523 3 20V7C3 6.44772 3.44772 6 4 6H10ZM21 3V11H19L18.9999 6.413L11.2071 14.2071L9.79289 12.7929L17.5849 5H13V3H21Z' fill='%23fff'%3E%3C/path%3E%3C/svg%3E");
    content: '';
}

.button-55:hover {
    background-color: #02abad;
}


#header_slider_catch .caption {
    padding: 0 58px;
}


@media screen and (min-width: 650px){	
  .pconly { display:block; }
  .sponly { display:none; }
}
/* ------- スマホのみ改行 ------- */

@media screen and (max-width: 650px){	
  .pconly { display:none; }
  .sponly { display:block; }
}


.box-010 {
    position: relative;
    max-width: 100%;
    margin: 1.5em auto;
    padding: 2.5em 1.5em 1.5em;
    box-shadow: 0 2px 3px rgb(0 0 0 / 20%);
    background-color: #f3fef5;
    color: #23a83a;
}

.box-010 span {
    position: absolute;
    top: -15px;
    transform: translateX(-.3em) rotate(-5deg);
    padding: .5em 2em;
    border-right: 2px dotted rgb(0 0 0 / 10%);
    border-left: 2px dotted rgb(0 0 0 / 10%);
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
    background-color: rgb(255 255 255 / 40%);
    font-weight: 600;
	font-size: 1.6em;
}

.box-010 p {
    margin: 0;
}

@media screen and (max-width: 680px) {
    .sp_imgdb {
        display: block !important;
        float: none !important;
        margin: 0 auto !important;
    }
}

.cb_box_content .box_content .content_bottom {
    padding: 0px;
}

.cb_box_content .box_content .image__large {
    height: 360px;
    width: 100%;
    object-fit: cover;
}

.cb_box_content .box_content .image {
    max-width: 100%;
    top: 33%;
}

@media screen and (max-width: 787px) { 
    .cb_box_content .box_content .image {
        max-width: 100%!important;
        height: 300px!important;
    }
}

.interview_list .job {
    min-width: 120px;
    height: 36px;
    line-height: 36px;
}

#drawer_menu_footer {display: none!important;}

@media screen and (max-width: 787px) { 
    #dp-footer-bar {height: 60px;}
    #dp-footer-bar a {height: 60px; line-height: 60px;}
    .sitename {padding: 10px!important; line-height: 1!important;}
    #global_menu li a {height: auto!important; line-height: 69px!important;}
}